Appends element to the collection

- « OCICollection

- OCICollection::assign »

- PHP Manual
- OCICollection
- Appends element to the collection

# OCICollection::append

(PHP 5, PHP 7, PHP 8, PECL OCI8 >= 1.1.0)

OCICollection::append — Appends element to the collection

### Description

public OCICollection::append(string `$value`): bool

Appends element to the end of the collection.

### Parameters

`value`

  The value to be added to the collection.

### Return Values

Returns `true` on success or `false` on failure.

### Changelog

Version | Description
--- | ---
8.0.0, PECL OCI8 3.0.0 | The OCI-Collection class was renamed to OCICollection to align with PHP naming standards.

### See Also

- OCICollection::assign